0

I need your help,

I'm using Ubuntu 14.04 and I've installed Lightspark (lightspark 0.7.2-3ubuntu1) as an alternative to Adobe Flash Player. But Lightspark doesn't works both with Firefox 29.0 and Chromium 34.0.1847.116.

What and how do I do to make Lighspark run with both browsers?

I'm waiting your answer.

Thanks for the attention.

  • Lightspark probably won't work in Chromium 34, but it should work in Firefox. – saiarcot895 Jun 2 '14 at 23:18
0

Lightspark currently does not support Chromium's only plugin API - PPAPI.

More information here: FlashPlayer open source alternative

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.